/* 代码块基础样式已在 style.css 中定义 */

code.ziggy {
  color: var(--cyan);
}

code.ziggy .keyword,
code.ziggy .type {
  color: var(--light-yellow);
}

code.ziggy .string {
  color: var(--dark-yellow);
}

code.ziggy .numeric.constant {
  color: var(--magenta);
}

code.ziggy .function {
  color: var(--blue);
}